unit CloudWeatherReg;

interface

uses
  Classes, CloudWeather;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('TMS Cloud',[TAdvWeather, TAdvWeatherLocationLookupProvider]);
end;

end.
